#content_area br { display: none; }
#content_area table table br { display: block; }
#contentWrap {
	padding-top: 320px;
	background: url('../images/homepage/contentWrap_bg.jpg') no-repeat 0 0;
	/*position: relative;*/
	width: 980px;
	margin: 0 auto;
}
#content_area { 
	padding: 0;
	position: relative;
	z-index: 20; 
	margin: 0 auto;
}
#sideNav { margin-top:80px; }
#sideNav .mmenucontainer + .mmenucontainer { margin-top: 0!important; }
#infoBar {
	width: 100%;
	height: 93px;
	background: #f0f0f0 url('../images/template/paintbrush.png') no-repeat 59% 76%;
	position: relative;
	z-index: 0;
	margin-top: -22px;
}
#infoBar .container{
  width:980px;
  position: relative;
margin-top:-22px;
}
#video {
	width: 390px;
	height: 233px;
	background-color:#beb9b9;
	box-shadow: 3px 4px 5px rgba(0,0,0,.46);
	position: absolute;
	top: -2px;
	left: 134px;
}
#videoWrapper {
	background: url('http://xgtzp.cdwyn.servertrust.com/v/vspfiles/assets/images/videoWrapper_bg2.png') no-repeat 0 0;
	width: 730px;
	height: 245px;
        position: relative;
	float: right;
        
}

#promoBoxes .box {
	width: 140px;
	height: 144px;
	box-shadow: 3px 4px 5px rgba(0,0,0,.46);
	margin-right: 1px;
	float: left;
}

.box.one { background: url('../images/homepage/box1.jpg') no-repeat 0 0; }
.box.two { background: url('../images/homepage/box2.jpg') no-repeat 0 0; 
width:141px !important;}
.box.three { background: url('../images/homepage/box3.jpg') no-repeat 0 0; }
.box.four { background: url('../images/homepage/box4.jpg') no-repeat 0 0; }
.box.five {	background: url('../images/homepage/box5.jpg') no-repeat 0 0;
             margin: 0;} 

#promoBoxes a:hover {
	opacity: 0.8;
	cursor: pointer;
}